tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tony Grant <t...@tgds.net>
Subject Re: installing a servlet
Date Tue, 24 Jun 2003 13:01:58 GMT
On Tue, 2003-06-24 at 14:42, John Turner wrote:
> Donwgrading and using mod_webapp is the WORST thing you could do, for all 
> sorts of reasons.  Security, for one.  Performance, for another.  Future 
> extensibility and growth, for another.

My question was: downgrade to mod_jk? (I have read that mod_webapp is
depreciated)

> Mod_jk and mod_jk2 work.  This is a fact.  

I believe you and they do even on my server! But only for JSP and I
can't see what _I_ am doing wrong. So John please, all the fault is
mine! I took the time to learn how to install Tomcat a few years back. I
moved up through the versions. I documented how I got it working and
published my HOWTO which got 3500 hits the day it appeared in Apache
week (so I guess I gave a little bit back to the comunity...).

What went wrong was moving up to Apache2 and Tomcat 4.1.24. I am at the
bottom of the learning curve again.

Should I drop mod_jk2 and try mod_jk? 

Cheers

Tony Grant
-- 
www.tgds.net Library management software toolkit, 
redhat linux on Sony Vaio C1XD, 
Dreamweaver MX with Tomcat and PostgreSQL


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message